body {
    background: #edf5f5;
    min-width: 980px;
}

body,
input,
select,
textarea {
  font-family: "Exo";
}
.header {
  padding-top: 20px;
}
.header {
  padding-top: 56px;
  position: relative;
  z-index: 100000;
  background: rgb(0, 41, 42);
  background: -moz-linear-gradient(
    top,
    rgba(0, 41, 42, 1) 0%,
    rgba(0, 22, 22, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(0, 41, 42, 1) 0%,
    rgba(0, 22, 22, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 41, 42, 1) 0%,
    rgba(0, 22, 22, 1) 100%
  );
}
.header .nav {
  font-size: 18px;
  padding: 20px;
}
.header .wrapper {
  text-align: center;
  position: relative;
}
.wrapper.full {
  margin: 0 auto;
  max-width: 100%;
}
.wrapper {
  margin: 0 auto;
  max-width: 1200px;
}
.header .wrapper {
  text-align: center;
  position: relative;
}
@media (min-width: 769px) {
  .header .nav .mtoggle {
    display: none;
  }
}
@media (max-width: 980px) {
  .post-mainlist {
    width: 60%;
  }
}
.header .nav .mtoggle {
  display: none;
}
.header .nav .search-hold {
  margin-top: 25px;
}
.header .nav .search-hold {
  position: absolute;
  width: 44px;
  margin-top: 50px;
  margin-right: 50px;
  z-index: 2;
  right: 0;
  top: 0;
}
.header .nav .search-hold .toggle {
  float: right;
  display: inline-block;
  width: 36px;
  height: 36px;
  cursor: pointer;
  top: 4px;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.header .nav .search-hold .toggle:before,
.header .nav .search-hold.active .toggle:after {
  opacity: 1;
  -webkit-transform: rotate(-360deg);
  -moz-transform: rotate(-360deg);
  -o-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.header .nav .search-hold .toggle:before {
  background: url(/web/20181011153215im_/https://sportshj%C3%B8rnet.com/wp-content/themes/omag/img/search_white.svg)
    center center no-repeat;
  background-size: 130% 130%;
}
.header .nav .search-hold .toggle:after,
.header .nav .search-hold .toggle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.header .nav .search-hold.active .toggle:before,
.header .nav .search-hold .toggle:after {
  opacity: 0;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.header .nav .search-hold .toggle:after {
  background: url(/web/20181011153215im_/https://sportshj%C3%B8rnet.com/wp-content/themes/omag/img/X_white.svg)
    center center no-repeat;
  background-size: 100% 100%;
}
.header .nav .search-hold .toggle:after,
.header .nav .search-hold .toggle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.header .nav .search-hold form {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 60px;
  height: 44px;
  width: 325px;
  background: #fff;
  box-shadow: 0 0 40px -10px #27092a;
  pointer-events: none;
  right: 0px;
  opacity: 0;
  width: 44px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.header .nav .search-hold form .search-input {
  border: none;
  height: 44px;
  padding: 0 10px;
  line-height: 44px;
  width: 100%;
  background: none;
  padding-left: 52px;
  font-size: 15px;
  box-sizing: border-box;
  background: url(/web/20181011153215im_/https://sportshj%C3%B8rnet.com/wp-content/themes/omag/img/search_red.svg)
    center left no-repeat;
}
.header .nav .search-hold form button {
  background: url(/web/20181011153215im_/https://sportshj%C3%B8rnet.com/wp-content/themes/omag/img/right_red.svg)
    center center no-repeat;
}
.header .nav .search-hold form button {
  position: absolute;
  top: 0;
  right: 0;
  width: 55px;
  height: 44px;
  cursor: pointer;
  background: none;
  border: none;
  font-size: 0;
  text-indent: -3000px;
}
.header .soc {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 25px;
  margin-left: 50px;
  z-index: 2;
}
.header .soc a {
  width: 36px;
  height: 36px;
  padding: 0 !important;
  margin: 0 10px 0 0;
}
.soc a.fb {
  background-image: url(/web/20181011153215im_/https://sportshj%C3%B8rnet.com/wp-content/themes/omag/img/FB_red.svg);
}
.header .nav a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 15px 0px;
  display: inline-block;
  position: relative;
  font-weight: 300;
  font-size: 16px;
}
.soc a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: center center no-repeat;
  margin: 0 10px 0 0;
}
.header .nav .home > img {
  height: 55px;
  margin: 0 auto;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0.65);
  -moz-transform: scale(0.65);
  -o-transform: scale(0.65);
  -ms-transform: scale(0.65);
  transform: scale(0.65);
}
.header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.header .nav ul {
  padding: 0;
}
.header .nav ul {
  padding: 0;
  white-space: nowrap;
}
.header ul li {
  display: inline-block;
  position: relative;
}
.header .nav .current-menu-item a {
  color: #9ff230;
  font-weight: bold;
}
.header .wrapper:after {
  content: "";
  display: block;
  clear: both;
}
.main-sec {
  margin: 30px 0;
}
.article-wrp,
.post-mainlist {
  float: left;
  width: 70%;
}
.footer .wrapper {
  max-width: 990px;
  padding: 55px 55px 0;
  box-sizing: border-box;
}
.alm-reveal {
  display: flex;
  flex-wrap: wrap;
}
.alm-reveal.preloaded .type-post:nth-child(2n + 1) {
  clear: none;
}

.alm-reveal.preloaded .type-post:first-child {
  float: none;
  width: auto;
  flex: 1 0 100%;
}
@media (max-width: 980px) {
  .alm-reveal .type-post {
    float: none;
    width: 100%;
    padding: 0 20px;
    border: none;
  }
}
.alm-reveal .type-post:nth-child(2n + 1) {
  clear: left;
}
.alm-reveal .type-post {
  float: left;
  width: 50%;
  position: relative;
  display: block;
  overflow: hidden;
  padding-right: 0;
  background: #fff;
  border-right: solid 30px #edf5f5;
  padding: 0px;
  margin-bottom: 30px;
}
.alm-reveal .type-post {
  flex: 1 0 50%;
}
.type-post {
  font-weight: normal;
}
.alm-reveal .type-post > a.showpost,
.newsgreed > .type-post .btn,
.newsgreed > .type-post .excerpt {
  display: none;
}

.alm-reveal .type-post > a.showpost,
.newsgreed .type-post > a.post-video-link,
.newsgreed .type-post > a.showpost {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.alm-reveal .type-post .img-wr {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
}
.alm-reveal .type-post .img-wr .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.alm-reveal .type-post .img {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  margin-bottom: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.alm-reveal .type-post .img-wr img {
  display: block;
  width: 100%;
  height: auto;
}
@media (max-width: 980px) {
  .alm-reveal .type-post > a.showpost {
    display: block;
  }
}
body .img-wr .category {
  position: absolute;
  top: 0;
  right: 0;
}
body .category {
  font-size: 14px;
  line-height: 20px;
  z-index: 3;
  display: inline-block;
  margin-bottom: 5px;
}
body .img-wr .category > .cat-name {
  float: right;
}

body .category > .cat-name {
  display: inline-block;
  padding: 2px 8px;
  background: #78c414;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
}
body .category > .cat-name > strong {
  font-weight: bold;
  color: #fff;
}
.alm-reveal .type-post .fimg {
  display: none;
}
.alm-reveal .type-post .content {
  padding: 20px;
}
.alm-reveal.preloaded .type-post:first-child .title {
  font-size: 34px;
}

.alm-reveal .type-post .title {
  font-size: 24px;
}
.alm-reveal .type-post .content a {
  color: #000;
  text-decoration: none;
}
.alm-reveal .type-post .post-meta {
  font-size: 85%;
  color: #6d8687;
  margin-top: 6px;
}
.alm-reveal .type-post .content .excerpt {
  margin-top: 10px;
  clear: both;
  overflow: hidden;
  display: block;
  font-size: 14px;
  height: 60px;
}
.alm-reveal .type-post > a.showpost,
.newsgreed > .type-post .btn,
.newsgreed > .type-post .excerpt {
  display: none;
}

.alm-reveal .type-post > a.showpost,
.newsgreed .type-post > a.post-video-link,
.newsgreed .type-post > a.showpost {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.alm-reveal .type-post .img {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  margin-bottom: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

body .category > .cat-name {
  display: inline-block;
  padding: 2px 8px;
  background: #78c414;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
}
.alm-reveal .type-post .content {
  padding: 20px;
}
.alm-reveal .type-post > a.showpost,
.newsgreed > .type-post .btn,
.newsgreed > .type-post .excerpt {
  display: none;
}
.alm-reveal .type-post > a.showpost,
.newsgreed .type-post > a.post-video-link,
.newsgreed .type-post > a.showpost {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.alm-btn-wrap {
  clear: both;
  text-align: center;
  padding: 30px;
}

.alm-load-more-btn,
.wp-polls .Buttons,
.footer .submit-wrap input {
  background: #78c414;
  border: solid 1px transparent;
  float: right;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 33px;
  padding: 0 50px;
}
.alm-load-more-btn {
  float: none;
}
.sidebar {
  overflow: hidden;
}
.sidebar .sidebar-widget > div {
  background: #fff;
  margin-bottom: 30px;
  overflow: hidden;
}
.sidebar h3 {
  margin: 0;
  padding: 10px;
  text-align: center;
  background: #004143;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  clear: both;
}

h3 {
  font-size: 25px;
  line-height: 24px;
  margin: 25px 0 5px;
}
.newsgreed .type-post strong.title,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Exo 2";
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding: 15px;
}
.sidebar .wpp-list li {
  overflow: hidden;
}
.sidebar .wpp-list li a:first-child {
  float: left;
}

.sidebar a {
  color: #02b3ab;
  display: block;
  padding: 5px 15px;
}
.footer,
.footer a {
  color: #7c858b;
  line-height: 22px;
}

.footer {
  clear: both;
  background: #f2fafd;
  position: relative;
  margin-top: 16px;
}
.footer h3 {
  font-size: 24px;
  line-height: 30px;
  margin: 0 0 10px;
  font-weight: bold;
}

h3 {
  font-size: 25px;
  line-height: 24px;
  margin: 25px 0 5px;
}
@media (min-width: 992px) {
.col-md-6 {
    width: 50%;
}
}
.newsgreed .type-post strong.title,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Exo 2";
}
.footer .nf-form-cont {
  padding-top: 5px;
}
.footer .nf-response-msg {
  color: #13958d;
}
.footer .soc {
    padding-top: 20px;
}

.footer .soc {
    padding: 55px;
    text-align: center;
}
@media (max-width: 980px){
.sidebar {
    margin-right: 20px;
}
}
.sidebar .widget_recent_entries li {
  display: flex;
  padding-bottom: 10px;
}
.sidebar .widget_recent_entries li > a {
  flex: 1;
  padding: 0 10px 0 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
.sidebar a {
  color: #02b3ab;
  display: block;
  padding: 5px 15px;
}
.sidebar .widget_recent_entries li > span {
  font-size: 90%;
}

.footer .nf-form-cont {
  padding-top: 5px;
}
.footer .nf-response-msg {
  color: #13958d;
}
.footer .nf-error-required-error,
.footer .nf-form-fields-required {
  display: none;
}
.footer .nf-field-container {
  margin-bottom: 15px;
}
.footer input {
  height: 35px;
  line-height: 35px;
  background: #fff;
  border: none;
  padding: 0 20px;
  border: solid 1px #fff;
}
.footer textarea {
  line-height: 35px;
  background: #fff;
  border: none;
  padding: 5px 20px;
  border: solid 1px #fff;
  height: 150px;
}
.footer input {
  height: 35px;
  line-height: 35px;
  background: #fff;
  border: none;
  padding: 0 20px;
  border: solid 1px #fff;
}
.sidebar .widget_categories ul li a {
  display: block;
  text-align: center;
  color: #001d1d;
  text-decoration: none;
  font-weight: bold;
}
.sidebar .widget_categories ul li,
.sidebar .widget_categories ul {
  padding: 0;
  margin: 0;
}
.sidebar .widget_categories ul li,
.sidebar .widget_categories ul {
  padding: 0;
  margin: 0;
}
